/*
 Theme Name:   Eight Degree Child
 Theme URI:    http://example.com/EightDegree-child/
 Description:  Eight Degree Child Theme
 Author:       Laurent Manes
 Author URI:   http://manes.lu
 Template:     EightDegree
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  EightDegree-child
*/

h1,h2,h3,h4,h5,h6 {
	font-weight: 300;
	line-height: 1.65;
}
.underline::after {
	width:48px;
}
.underline.orange {
	color:#ff8300;
}
.button {
	font-size: 1rem;
}
.button.light.solid {
	background-color: rgba(255, 255, 255, 0.2);
}
.mainnav a {
    text-transform: none;
    font-weight: 400;
}
blockquote {
	border:none;
	margin:0;
	padding:0;
}
blockquote::after {
	margin:0;
}
input[type="submit"] {
	background-color: transparent !important;
	color:inherit;
	border-color: #999 !important;
}

span.wpcf7-not-valid-tip::after {
	border-color: #ff8300 transparent;
}
span.wpcf7-not-valid-tip  {
	background: #ff8300 none repeat scroll 0 0
}

.page-id-6102 .mainnav,
.page-id-7065 .mainnav {
	display: none !important;
}